DEPTH = ../../..

include $(DEPTH)/Makefile.os

OBJECTS = \
	info.$(OBJ_SUFFIX) \
	ai.$(OBJ_SUFFIX) \
	predefined.$(OBJ_SUFFIX) \
	heuristics.$(OBJ_SUFFIX) \
	weighting.$(OBJ_SUFFIX) \
	trickweighting.$(OBJ_SUFFIX) \
	w_virtual_games.$(OBJ_SUFFIX) \
	gametree.$(OBJ_SUFFIX)

all : $(OBJECTS)

include Makefile.dependencies


include $(DEPTH)/Makefile.rules
include $(DEPTH)/Makefile.subdir
